.u-section-1 .u-sheet-1 {
  min-height: 647px;
}

.u-section-1 .u-image-1 {
  width: 935px;
  height: 446px;
  margin: 41px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  font-weight: 700;
  line-height: 1;
  --text-color-var: #f20d17;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.3);
  margin: -430px 19px 0 936px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.25rem;
  margin: 363px 0 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    transition-duration: 3s;
    transform: scale(1.1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 755px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    transition-duration: 0.5s;
    width: 720px;
    height: 343px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: -50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 257px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 162px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 197px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -204px;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 897px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 55px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 787px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 27px 30px 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 33px 30px 0;
}

.u-section-2 .u-image-1 {
  min-height: 787px;
  background-image: url("images/IMG_3926.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 769px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 769px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -1193px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 966px;
  }

  .u-section-2 .u-image-1 {
    min-height: 966px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -577px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 689px;
  }

  .u-section-2 .u-image-1 {
    min-height: 845px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1423px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1052px;
  }

  .u-section-2 .u-image-1 {
    min-height: 532px;
  }
} .u-section-3 {
  filter: none;
  background-image: url("images/Albero.jpg");
  background-position: 50% 100%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1348px;
}

.u-section-3 .u-list-1 {
  width: 850px;
  margin: 71px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 199px;
  --gap: 21px;
  grid-auto-columns: calc(33.3333% - 14px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 27px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  --text-color-var: #ac791d;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 14px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 38px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-3 .u-label-1 {
  font-weight: 700;
}

.u-section-3 .u-label-2 {
  font-weight: 700;
}

.u-section-3 .u-label-3 {
  font-weight: 700;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    grid-gap: 21px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-3 .u-form-1 {
    width: 410px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 506px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    width: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1147px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 567px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2262px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 357px;
  }
}